/* CSS Document */

#folderenclosed{
	width:168px;
	float:left;
  padding:6px;
  padding-top:0px;
}

/* Headings for search, categories, add & edit */
.headings{
  text-align:center; 
  width:160px;
}

/* for each row in the search, add, edit and categories boxes */
.rows{
  padding:0px;
  float:left;
  width:100%;
}

.cat_boxes{
  width:160px;
  padding:0px;
}

#search{
	border:2px solid #c0cbe7;
	background-color:#ebecf6;
	padding:0px;
  width:100%;
}

.search{
	border:2px solid #c0cbe7;
	background-color:#ebecf6;
  float:left;
  width:100%;
}

#noteOptions{
	float:left;
	width:542px;
  width:73%;
}

#display{
	border:2px solid #c0cbe7;
}

/* FRONT PAGE NOTICES STYLES */

.noticerows{
  float:left; 
  width:98.5%; 
  padding:2px;
}

.noticerows a:link {
  text-decoration: underline;
  color: blue;
}

.noticerows a:visited {
  text-decoration: underline;
  color: #c00000;
}

.noticerows a:hover {
  text-decoration: none;
  color: #696969;
}

.bodynotice{
  text-align:left;
  padding:2px;
  background-color:#FFFFFF;
  width:100%;
}

#spacer{
	background-image:url(/smart-html/images/spacer.gif);
	background-repeat:repeat;
	width:20px;
}

.spacer{
	background-image:url(/smart-html/images/spacer.gif);
	background-repeat:repeat;
	width:20px;
}

.tdPadding{
	padding:2px;
}

.contenttd{
	border:2px solid #ebecf6;
	border-top:none;
}

form {margin: 0px; padding: 0px; }

#catName{
	text-align:left;
	color: #000000;
	font-weight:bold;
	padding:2px;
	border-top:1px #222222 solid;
	border-bottom:1px #222222 solid;
  float:left;
  width:100%;
}

#folders{
	width:185px;
	padding:2px;
	float:left;
}

#categoryResults{
	float:left;
  width:100%;
	border:2px #c0cbe7 solid;
}

.notes{
	width:540px;
  width:98.5%;
	border:2px solid #c0cbe7;
	background-color:#ebecf6;
	padding:4px;
	float:left;
	display:none;
}

/* notes div IE6 */
* html .notes{
	width:100%;
	border:2px solid #c0cbe7;
	background-color:#ebecf6;
	padding:4px;
	float:none;
	display:none;
}

.databox{
  float:left; 
  width:100%;
  padding:2px;
}

.data{
  float:left; 
  text-align:right; 
  padding:2px; 
  width:115px;
}

.inputdata{
  float:left; 
  padding:2px;
}

.mainTable{
	width:540px;
  width:100%;
}

.buttonupdate{
	padding:2px;
	
}

.pageinfo{
	float:left; 
	padding:2px; 
	width:99%;
}

.checkrow{
	text-align:left; 
	float:left; 
	width:50%;
}
	
.pagerow{
	text-align:right; 
	float:left;
	width:50%;
}

html>/**/body .createhd{
	float:left; 
	width:100%;
}

.createhd{
	width:100%;
	float:left;
}
	
html>/**/body .createnotice{
	width:50%; 
	float:left;
}

.createnotice{
	width:50%; 
	float:left;
}

html>/**/body .closeimage{
	float:left; 
	width:50%;
}

/* FOR SOME REASON WIDTH CANNOT BE 50% SO HAS TO BE 49.9%!!! */
.closeimage{
	float:left; 
	width:49.9%;
	padding:0px;
	margin:0px;
}

#entersearch{
  width:115px;
}

#go{
  width:30px;
  padding:1px;
  padding-top:0px;
  padding:-bottom:0px;
}

#go2{
  width:30px;
  padding:1px;  
  padding-top:0px;
  padding:-bottom:0px;
}

.dates{
  padding:2px;
}

div #searchdates{
  float:left; 
  width:124px; 
}

/* THIS IS FOR FRONT PAGE OF INTRANET - DO NOT DELETE */

.body{
  text-align:left;
  padding:2px;
  background-color:#FFFFFF;
}

html>/**/body #shownotice{
  float:left;
  text-align:right;
  padding:2px;
}

#shownotice{
  float:left;
  text-align:right;
  padding:2px;
}

.nonotice{
  text-align:center;
  font-weight:bold;
  padding:2px;
  color:red;
}

html>/**/body #ddm{
  padding:6px;
  float:left;
}

#ddm{
  padding:3px;
  float:left;
}

#maintable{
  border:0px #c0cbe7 solid;
  /*width:100%;*/
}

.body{
  text-align:left;
  padding:2px;
  background-color:#FFFFFF;
  float:left;
}

#headers{
	float:left;
	width:100%;
	background-color:#ffffff;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
}

#headerleft{
  width:50%;
  text-align:left;
  vertical-align:top;
  float:left;
  height:25px;
  padding:2px;
}

#headerright{
  text-align:left;
  vertical-align:top;
  float:right;
  height:25px;
  padding:0px;
}

#print{
  float:left;
  width:100%;
  text-align:left;
  background-color:white;
}

div #buttons{
  padding:2px;
}

div #msg{
  color:red;
  width:730px;
  padding:4px;
}
